Docs
Search docs...⌘K

Current service notices

API only
GET/v3/keywords-explorer/service-notices

Returns the service notices that are currently displayed in Keywords Explorer. Requests to this endpoint are free and do not consume any API units.

Query parameters

outputstring

The output format.

Allowed values:jsonphp

Responses

noticesarray<object>
eventsarray<object>

The notice updates, ordered from most recent to oldest.

statusstring

The notice status.

Allowed values:warningsuccesserrorinfo
messagestring

The notice message.

detailsstring or null

Additional details about the notice update.

happened_atstring (date-time)

The date and time of the notice update.

notice_idstring

The ID of the service notice.

visible_sincestring (date-time)

The date and time when the notice became visible.

visible_untilstring (date-time) or null

The date and time when the notice stops being visible.